/* --------------------------------------------
----                                       ----
----  EN MODE DE FONCTIONNEMENT TELEPHONE  ----
----                                       ----
-----------------------------------------------
*/
@media screen and (max-width:767.98px) {

    .loginBody {
        background-image: url("../img/poid_connection.png");
        background-size: 400px 600px;
        background-repeat: no-repeat;
        background-position: center;
        width: 400px;
        height: 600px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .titre {
        text-align: center;
        margin-bottom: 25px;
        margin-top: 150px;
    }
    .valider {
        background-color: #478ac9;
        opacity: 1;
        border: none;
        color: white;
        padding: 10px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 22px;
        margin: 20px 0px;
        cursor: pointer;
        border-radius: 10px;
        width: 100%;
    }
    .valider:hover {
        background-color: #478ac9;
        opacity: 0.6;
        border: none;
        color: white;
        padding: 10px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 22px;
        margin: 20px 0px;
        cursor: pointer;
        border-radius: 10px;
        width: 100%;
    }

  .annuler {
        display: flex;
        text-decoration: none;
        color: black;
        justify-content: center;
        margin-bottom: 25px
    }

    .envelope {
        background-image: url(../img/envelope.svg);
        background-position: left;
        background-size: 20px 20px;
        background-repeat: no-repeat;
        background-position-x: 8px;
        margin-bottom: 8px;
           
    }
    .alert {
        width: auto;
        height: 60px;
        color: darkred;
        padding-top: 10px;
    }


      p {
        max-width: 74%;
        text-align: center;
    }

    input{
        text-align: center;
        padding: 10px 10px 10px 10px;
        border-radius: 5px;
        font-size: 1.2em;
        border: solid 1px rgb(1, 1, 1);
        background-color: #ffffff;
        font-weight: bold;
        margin-top: 10px;
        font-family: auto;

    }

    .erreur{
        display: flex;
        justify-content: center;
        padding-left: 5px;
        padding-right: 5px;
        height: 55px;
    }
  

}
/* -----------------------------------------
----                                    ----
----  EN MODE DE FONCTIONNEMENT PC      ----
----                                    ----
--------------------------------------------
*/
@media screen and (min-width:768px) {
        
    .loginBody {
        background-image: url("../img/poid_connection.png");
        background-size: 400px 600px;
        background-repeat: no-repeat;
        background-position: center;
        width: 400px;
        height: 600px; 
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        /* border: solid purple; */
    }
    .titre {
        text-align: center;
        margin-bottom: 25px;
        margin-top: 150px;
    }
    .valider {
        background-color: #478ac9;
        opacity: 1;
        border: none;
        color: white;
        padding: 10px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 22px;
        margin: 20px 0px;
        cursor: pointer;
        border-radius: 10px;
        width: 100%;
    }
    .valider:hover {
        background-color: #478ac9;
        opacity: 0.6;
        border: none;
        color: white;
        padding: 10px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 22x;
        margin: 20px 0px;
        cursor: pointer;
        border-radius: 10px;
        margin-bottom: 20px;
        width: 100%;
    }
    .annuler {
        display: flex;
        text-decoration: none;
        color: black;
        justify-content: center;
        margin-bottom: 10px
    }
    .envelope {
        background-image: url(../img/envelope.svg);
        background-position: left;
        background-size: 20px 20px;
        background-repeat: no-repeat;
        background-position-x: 8px;
        margin-bottom: 8px;    
       
        
    }
    .alerterror {
        color: red;
    }
    .alert {
        width: auto;
        height: 60px;
        color: darkred;
        padding-top: 10px;
    }

    
    p {
    max-width: 74%;
    text-align: center;
    }

    input{
    text-align: center;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    font-size: 1.2em;
    border: solid 1px rgb(1, 1, 1);
    background-color: #ffffff;
    font-weight: bold;
    margin-top: 10px;
    font-family: auto;

    }
  
      .erreur{
        display: flex;
        justify-content: center;
        padding-left: 5px;
        padding-right: 5px;
        height: 55px;
    }
  
    
    

}
